# Sentiment Breakdown Item

### Fields

| Field          | Type                                                                                                                                             | Description                                                 |
| -------------- | ------------------------------------------------------------------------------------------------------------------------------------------------ | ----------------------------------------------------------- |
| channel        | String                                                                                                                                           | Blogs, Message Boards, Online News, Twitter                 |
| breakdownType  | [SentimentBreakdownTypeEnum](/company-data-api/graphql-enums/sentiment-breakdown-type-enum.md)                                                   | Age, Country, Gender                                        |
| breakdownValue | String                                                                                                                                           | Breakdown value, for instance, "Male", "Female", "US", etc. |
| positive       | Int                                                                                                                                              | Number of positive documents                                |
| negative       | Int                                                                                                                                              | Number of negative documents                                |
| neutral        | Int                                                                                                                                              | Number of neutral documents                                 |
| negativeItems  | [SentimentExternalIdItem](/company-data-api/data-points/operating-data/sentiment-breakdowns/sentiment-breakdown-item/sentiment-external-item.md) | A sample of negative items                                  |
| positiveItems  | [SentimentExternalIdItem](/company-data-api/data-points/operating-data/sentiment-breakdowns/sentiment-breakdown-item/sentiment-external-item.md) | A sample of positive items                                  |
| neutralItems   | [SentimentExternalIdItem](/company-data-api/data-points/operating-data/sentiment-breakdowns/sentiment-breakdown-item/sentiment-external-item.md) | A sample of neutral items                                   |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.craft.co/company-data-api/data-points/operating-data/sentiment-breakdowns/sentiment-breakdown-item.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
